---
extracts:
# Checkbox. Can't have no access, retrieved via autoscaling:DescribeLaunchConfigurations  
  - name: CA10__associatePublicIpAddress__c
    value: 
      FIELD:
        path: CA10__associatePublicIpAddress__c          
